CoverageAdoptions
Get framework adoptions with coverage statistics.
Authorization
Authorization AuthorizationBearer <token>
In: header
Query Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/coverage/adoptions/?organizationId=string"[ { "id": "string", "frameworkId": "string", "organizationId": "string", "adoptedAt": "string", "adoptedBy": "string", "notes": "string", "targetDate": "string", "framework": { "id": "string", "organizationId": "string", "identifier": "string", "slug": "string", "version": "1.0", "identifierColor": "string", "publishedAt": "string", "deprecatedAt": "string", "isActive": true, "requiredTier": "free-trial", "name": "string", "description": "string", "isCentralized": true, "lastSyncAt": "string", "createdAt": "string", "updatedAt": "string", "createdBy": "string" }, "coverageStats": { "frameworkId": "string", "frameworkAdoptionId": "string", "totalControls": 0, "coveredControls": 0, "fullyCoveredControls": 0, "partiallyCoveredControls": 0, "uncoveredControls": 0, "notRelevantControls": 0, "coveragePercentage": 0 } }]How is this guide?